html{
	overflow-x:hidden;
}
.column-left .infobox .info-illu{
	top:-25px;
}
.input-field .minimenu{
	left:-5px;
	top:20px;
	z-index:9999999!important;
	position:absolute;
}
.product-full{
	float:left;
	width:685px;
}
.mt-tab-holder-end{
	height:0px!important;
	overflow:hidden;
}
#banners {
	
}
#footer .col{
	
}
body.splash .splash-link a{
	background-image:none;
	padding-left:15px;
}
body.splash .splash-link .backgr{
	height : 40px;
}
.contact-item{
	background-color:#FFFFFF;
}
.footer-content .one-four, .footer-content .one-four-last,.footer-content .col-layout,.footer-content .boxed{
	position:relative;
}
.minitabs .mt-tab-holder li.active{
	background:transparent url() no-repeat left top;
	filter : progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://212.71.0.42/tom/edpnet2.011/images/jquery/minitabs/active-tab-bg-2.png", sizingMethod="scale")
}
.btn-black .jquery-corner{
	margin-top:-2px;
	overflow:hidden;	
}
